{
  "detailer_id": "hugebukkake_real_il_v2",
  "detailer_name": "Hugebukkake Real Il V2",
  "prompt": "bukkake, facial, excessive_cum, cum, cum_on_face, cum_on_hair, cum_in_mouth, open_mouth, messy, semen, fluid, sticky",
  "lora": {
    "lora_name": "Illustrious/Detailers/HugeBukkake_Real_IL_V2.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.4,
    "lora_weight_max": 1.0,
    "lora_triggers": "huge_bukkake, excessive bukkake, excessive cum, huge facial"
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": true
  }
}